#
# ---------------------------------------
# Fichier De Configuration - Free MCBoot
# ---------------------------------------
#
CNF_version = 1
Debug_Screen = 0
FastBoot = 1
ESR_Path_E1 = mass:/APPS/ESR.ELF
ESR_Path_E2 = mc?:/APPS/ESR.ELF
ESR_Path_E3 = mc?:/B?DATA-SYSTEM/ESR.ELF
pad_delay = 0
LK_Auto_E1 = OSDSYS
LK_Auto_E2 = OSDSYS
LK_Auto_E3 = OSDSYS
LK_Circle_E1 = mass:/APPS/PSX Launcher.ELF
LK_Circle_E2 = mc?:/APPS/PSX Launcher.ELF
LK_Circle_E3 = mc?:/B?DATA-SYSTEM/PSX Launcher.ELF
LK_Cross_E1 = mass:/APPS/uLaunchELF.ELF
LK_Cross_E2 = mc?:/APPS/uLaunchELF.ELF
LK_Cross_E3 = mc?:/B?DATA-SYSTEM/uLaunchELF.ELF
LK_Square_E1 = mass:/APPS/Swap Magic.ELF
LK_Square_E2 = mc?:/APPS/Swap Magic.ELF
LK_Square_E3 = mc?:/B?DATA-SYSTEM/Swap Magic.ELF
LK_Triangle_E1 = mass:/APPS/HDL Dumb Server.ELF
LK_Triangle_E2 = mc?:/APPS/HDL Dumb Server.ELF
LK_Triangle_E3 = mc?:/B?DATA-SYSTEM/HDL Dumb Server.ELF
LK_L1_E1 = mass:/APPS/Free HDL.ELF
LK_L1_E2 = mc?:/APPS/Free HDL.ELF
LK_L1_E3 = mc?:/B?DATA-SYSTEM/Free HDL.ELF
LK_R1_E1 = mass:/APPS/Open PS2 Loader.ELF
LK_R1_E2 = mc?:/APPS/Open PS2 Loader.ELF
LK_R1_E3 = mc?:/B?DATA-SYSTEM/Open PS2 Loader.ELF
LK_L2_E1 = mass:/APPS/Simple Media System.ELF
LK_L2_E2 = mc?:/APPS/Simple Media System.ELF
LK_L2_E3 = mc?:/B?DATA-SYSTEM/Simple Media System.ELF
LK_R2_E1 = mass:/APPS/ESR.ELF
LK_R2_E2 = mc?:/APPS/ESR.ELF
LK_R2_E3 = mc?:/B?DATA-SYSTEM/ESR.ELF
LK_L3_E1 = OSDSYS
LK_L3_E2 = OSDSYS
LK_L3_E3 = OSDSYS
LK_R3_E1 = OSDSYS
LK_R3_E2 = OSDSYS
LK_R3_E3 = OSDSYS
LK_Up_E1 = OSDSYS
LK_Up_E2 = OSDSYS
LK_Up_E3 = OSDSYS
LK_Down_E1 = OSDSYS
LK_Down_E2 = OSDSYS
LK_Down_E3 = OSDSYS
LK_Left_E1 = OSDSYS
LK_Left_E2 = OSDSYS
LK_Left_E3 = OSDSYS
LK_Right_E1 = mass:/APPS/HD Project.ELF
LK_Right_E2 = mc?:/APPS/HD Project.ELF
LK_Right_E3 = mc?:/B?DATA-SYSTEM/HD Project.ELF
LK_Start_E1 = mass:/APPS/FMCB_CFG.ELF
LK_Start_E2 = mc?:/SYS-CONF/FMCB_CFG.ELF
LK_Start_E3 = mc?:/B?DATA-SYSTEM/FMCB_CFG.ELF
LK_Select_E1 = mass:/APPS/DVD Region Free.ELF
LK_Select_E2 = mc?:/APPS/DVD Region Free.ELF
LK_Select_E3 = mc?:/B?DATA-SYSTEM/DVD Region Free.ELF
hacked_OSDSYS = 1
OSDSYS_video_mode = AUTO
OSDSYS_Skip_Disc = 1
OSDSYS_Skip_Logo = 1
OSDSYS_Inner_Browser = 0
OSDSYS_selected_color = 0x10,0x80,0xE0,0x80
OSDSYS_unselected_color = 0x33,0x33,0x33,0x80
OSDSYS_scroll_menu = 1
OSDSYS_menu_x = 320
OSDSYS_menu_y = 110
OSDSYS_enter_x = -1
OSDSYS_enter_y = -1
OSDSYS_version_x = -1
OSDSYS_version_y = -1
OSDSYS_cursor_max_velocity = 1000
OSDSYS_cursor_acceleration = 100
OSDSYS_left_cursor = 
OSDSYS_right_cursor = 
OSDSYS_menu_top_delimiter = y-99Free McBoot V.1.8b Fr      c1[r0.80Version MetaGamesr0.00]y-00
OSDSYS_menu_bottom_delimiter = c0r0.60y+99Utiliser o006/o007 pour parcourir la listey-00r0.00
OSDSYS_num_displayed_items = 7
OSDSYS_Skip_MC = 1
OSDSYS_Skip_HDD = 1
name_OSDSYS_ITEM_1 = uLaunchELF
path1_OSDSYS_ITEM_1 = mass:/APPS/uLaunchELF.ELF
path2_OSDSYS_ITEM_1 = mc?:/APPS/uLaunchELF.ELF
path3_OSDSYS_ITEM_1 = mc?:/B?DATA-SYSTEM/uLaunchELF.ELF
name_OSDSYS_ITEM_2 = ESR - (D‡Pmarrer un jeu en format DVDV)
path1_OSDSYS_ITEM_2 = mass:/APPS/ESR.ELF
path2_OSDSYS_ITEM_2 = mc?:/APPS/ESR.ELF
path3_OSDSYS_ITEM_2 = mc?:/B?DATA-SYSTEM/ESR.ELF
name_OSDSYS_ITEM_3 = Free HD Loader
path1_OSDSYS_ITEM_3 = mass:/APPS/Free HDL.ELF
path2_OSDSYS_ITEM_3 = mc?:/APPS/Free HDL.ELF
path3_OSDSYS_ITEM_3 = mc?:/B?DATA-SYSTEM/Free HDL.ELF
name_OSDSYS_ITEM_4 = IGR Free HD Loader
path1_OSDSYS_ITEM_4 = mass:/APPS/IGR Free HDL.ELF
path2_OSDSYS_ITEM_4 = mc?:/APPS/IGR Free HDL.ELF
path3_OSDSYS_ITEM_4 = mc?:/B?DATA-SYSTEM/IGR Free HDL.ELF
name_OSDSYS_ITEM_5 = HD Loader Dumb Server
path1_OSDSYS_ITEM_5 = mass:/APPS/HDL Dumb Server.ELF
path2_OSDSYS_ITEM_5 = mc?:/APPS/HDL Dumb Server.ELF
path3_OSDSYS_ITEM_5 = mc?:/B?DATA-SYSTEM/HDL Dumb Server.ELF
name_OSDSYS_ITEM_6 = Open PS2 Loader
path1_OSDSYS_ITEM_6 = mass:/APPS/Open PS2 Loader.ELF
path2_OSDSYS_ITEM_6 = mc?:/APPS/Open PS2 Loader.ELF
path3_OSDSYS_ITEM_6 = mc?:/B?DATA-SYSTEM/Open PS2 Loader.ELF
name_OSDSYS_ITEM_7 = Simple Media System - (Media Player A/V)
path1_OSDSYS_ITEM_7 = mass:/APPS/Simple Media System.ELF
path2_OSDSYS_ITEM_7 = mc?:/APPS/Simple Media System.ELF
path3_OSDSYS_ITEM_7 = mc?:/B?DATA-SYSTEM/Simple Media System.ELF
name_OSDSYS_ITEM_8 = Swap Magic
path1_OSDSYS_ITEM_8 = mass:/APPS/Swap Magic.ELF
path2_OSDSYS_ITEM_8 = mc?:/APPS/Swap Magic.ELF
path3_OSDSYS_ITEM_8 = mc?:/B?DATA-SYSTEM/Swap Magic.ELF
name_OSDSYS_ITEM_9 = HD Project - (Emulateur Carte M‡Pmoire)
path1_OSDSYS_ITEM_9 = mass:/APPS/HD Project.ELF
path2_OSDSYS_ITEM_9 = mc?:/APPS/HD Project.ELF
path3_OSDSYS_ITEM_9 = mc?:/B?DATA-SYSTEM/HD Project.ELF
name_OSDSYS_ITEM_10 = PSX Launcher - (Pour V9 et plus)
path1_OSDSYS_ITEM_10 = mass:/APPS/PSX Launcher.ELF
path2_OSDSYS_ITEM_10 = mc?:/APPS/PSX Launcher.ELF
path3_OSDSYS_ITEM_10 = mc?:/B?DATA-SYSTEM/PSX Launcher.ELF
name_OSDSYS_ITEM_11 = DVD Region Free - (Pour V1 ‡A V9)
path1_OSDSYS_ITEM_11 = mass:/APPS/DVD Region Free.ELF
path2_OSDSYS_ITEM_11 = mc?:/APPS/DVD Region Free.ELF
path3_OSDSYS_ITEM_11 = mc?:/B?DATA-SYSTEM/DVD Region Free.ELF
name_OSDSYS_ITEM_12 = Lancement du disque pr‡Psent dans la PS2
path1_OSDSYS_ITEM_12 = FASTBOOT
path2_OSDSYS_ITEM_12 = FASTBOOT
path3_OSDSYS_ITEM_12 = FASTBOOT
name_OSDSYS_ITEM_13 = Recharger la configuration
path1_OSDSYS_ITEM_13 = OSDSYS
path2_OSDSYS_ITEM_13 = OSDSYS
path3_OSDSYS_ITEM_13 = OSDSYS
name_OSDSYS_ITEM_14 = Configuration - Free McBoot
path1_OSDSYS_ITEM_14 = mass:/APPS/FMCB_CFG.ELF
path2_OSDSYS_ITEM_14 = mc?:/SYS-CONF/FMCB_CFG.ELF
path3_OSDSYS_ITEM_14 = mc?:/B?DATA-SYSTEM/FMCB_CFG.ELF
